Support » Plugin: WooCommerce Mobile Assistant Connector » Mobile Assistant Connector add-on requires WooCommerce plugin

  • My site already installed woocommerce plugin. But when i installed the WooCommerce Mobile Assistant Connector on my site the following message showing on dashboard. ”
    Mobile Assistant Connector add-on requires WooCommerce plugin. Please install and activate it.”

    My site is multi site . Your plugin is working on Multi site ?

    When i trying to connect store using Mobile Application i got this message.
    “Mobile Assistant Connector module not found. Check if Mobile Assistant Connector installed and enabled on your site.

    I already installed the Mobile Assistant Connector plugin on my site.

Viewing 1 replies (of 1 total)
  • Plugin Author eMagicOne

    (@emagicone)

    Hello!

    Thank you for letting us know about the issue.

    We will gladly assist you with the connector setup and check your case, and for this, please contact our support via mobile@emagicone.com.

    Thank you, waiting to hear from you.

Viewing 1 replies (of 1 total)
  • The topic ‘Mobile Assistant Connector add-on requires WooCommerce plugin’ is closed to new replies.